
/* Definição de fontes   */
@font-face {
    font-family: "Unbounded";
    src: url("../fonts/Unbounded-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.ttf") format("truetype"); 
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Reset */
* {
    margin: 0;
    padding: 0;
}

/* Estilo Desktop */
body{
    background-color: #0E1014;
    color: #FFFFFF;
    /*
        hexadecimal: #ff0000;
        nomeada: red; 
        rgb(255,0,0);
    */
}

header img{
    display: block;
    margin: 75px 0px 0px 360px;

}

h1{
    font-family: "Unbounded", sans-serif;
    font-size: 80px;
    font-weight: bold;
    text-align: center;
    margin-top: 60px;
}

h1 span{
    color: #9747FF;
    
}
p{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    width: 792px;
    margin: 24px auto 0;
    text-align: center;
}

a{
    color: #FFFFFF; 
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    text-decoration: none;
    background-color: #9747FF;
    width: 340px;
    height: 66px;
    display: block;
    text-align: center;
    line-height: 66px;
    border-radius: 36px;
    margin: 40px auto;
}
a:hover{
    background-color: #8233E8;
}

section img{
    display: block;
    width: 792px;
    height: 446px;
    margin: 0 auto;
}


@media(max-width: 768px){
    header img {
        margin: 65px 0 0 60px;
    }
    p {
        width: 648px;
    }

} 

@media (max-width: 375px) {
    header img {
        margin: 32px 0 0 16px;
    }
    h1 {
        font-size: 40px;
    }
    p {
        font-size: 20px;
        width: 340px;
    }
    a{
        font-size: 20px;
        width: 251px;
        height: 66px;
    }
    section img {
        width: 340px;
        height: 230px;
    }
}
